A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowOption Class
ButterflowOption Constructor
ButterflowOption Constructor
ButterflowOption Properties
ButterflowOption Fields

# ButterflowOption Constructor

Initializes the static fields of the ButterflowOption class

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    static ButterflowOption()

See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace